/**
 * only for header
 * 12/20/2017 Created
 */
.header-section {
	background-color:#000;
	color:#fff;
}
.nav-wrapper {
	/*min-height: 65px;*/
}
.navbar {
	z-index: 3;
	border-radius: 0;
}
.navbar-default {
	background-color: #000;
	border-color: #000;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: transparent;
}
.navbar-default .navbar-nav>li>a {
	color: #D6AD00;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
  background-color: transparent;
  color: #fff;
}
.menu-bg {
	background-color: #ffad21;
}
.menu-bg>a {
  color: #333 !important;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #fff;
}
.nav>li>a>img{
	max-width:30px;
}
.top-section-header {
	padding: 0;
}
.logo-header {
	width: 125px;
}
.logo-sm {
	max-width: 120px;
}
.slogan-text {
	font-size: 19px;
	text-align: center;
	color:#D6AD00;
	padding: 25px 0;
	font-family: Russo One;
}
.slogan-image {
	padding: 15px 0 5px 0;
}
.au-flag {
	padding: 15px 0 0 5px;
	width: 275px;
	float: right;
}
.headersearchbox {
	padding: 0 20px;
}
.submit-btn {
	padding: 11px;
}
.navbar-form {
	padding: 3px 0;
}
.primary-nav {
	padding-right: 5px;
	float: right;
}
.primary-nav a {
	color: #b7b7b7;
	padding: 0px 10px;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
}
.primary-nav>.nav>li>a {
	padding:0 10px;
}
.primary-nav>.nav>li>a:hover,.primary-nav>.nav>li>a:active,.primary-nav>.nav>li>a:focus,.primary-nav>.nav .open>li>a:focus,.primary-nav>.nav .open>li>a:hover,.primary-nav>.nav .open>a {
	background-color: transparent;
	color: #fff;
}

/**
 * Megamenu changes
 *
 */
.left-border {
	border-left: 1px solid #ccc;
	height: inherit;
}
.navbar-form {
	margin-top: 0;
	margin-bottom: 0;
}
.navbar-nav>li>.dropdown-menu {
	border: none;
}
.main-menu {
	background-color: #000;
  border-top: 1px solid #2e2e2e;
  border-bottom: 1px solid #2e2e2e;
}

.dropdown-large {
  position: static !important;
}
.dropdown-large>a{
  text-transform: uppercase;
  font-family: 'Russo One';
}
.dropdown-regular>a{
  text-transform: uppercase;
  font-family: 'Russo One';
}
.dropdown-menu-large {
  /*margin-left: 16px;*/
  margin-right: 16px;
  /*padding: 20px 0px;*/
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large>li>a {
  padding: 3px 6px;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 4px 8px;
  clear: both;
  line-height: 1.328571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large .col-sm-3 {
  padding: 0;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #ad6d00;
  font-weight: bold;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 13px;
  box-shadow: 0 3px 6px -2px #c1c1c1;
}
.dropdown-menu-large .other-apps>li>a {
  text-transform: uppercase;
  font-weight: bold;
  color: #ad6d00;
  font-size: 13px;
}
@media only screen and (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 4px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 2px !important;
  }
  .navbar-nav .open .dropdown-menu {
    background-color: #ffffff;
  }
  .headersearchbox {
    padding: 0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu-large>li>a {
    color: #ad6d00;
  }
}
/**
 *
 *
 */
@media only screen and (min-width: 768px) {
	.popular-products {
		border-left: 2px solid #afafaf;
	}
}
@media only screen and (max-width: 1195px) {
	.trade {
		display: none;
	}
}
@media only screen and (min-width: 991px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
  ul.nav li.dropdown> ul.dropdown-menu {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
  .dropdown-menu-large {
    position: relative;
  }
  .navbar {
    /*margin-bottom: 20px;*/
  }
}
@media (max-width: 991px) {
  .header-section {
    /*display: none;*/
  }
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
      display: block !important;
  }
  .navbar-header .collapse, .navbar-toggle {
      display:block !important;
  }
}